.lp-profile {
  font-size: 14px;
  font-size: 3.7333333333vw;
}

.lp-profile img {
	margin: 0 auto;
    width: 70%;
  }

.lp-profile .heading{
  margin-top: 50px;
  font-size: 5vw;
  text-align: center;
  font-weight: bold;
}

@media (min-width: 768px) {
  .lp-profile {
    font-size: 1.4rem;
  }
  .lp-profile .cmn__def--ttl {
    width: 30%;
  }
  .lp-profile .cmn__def--data {
    width: 65%;
  }
  .lp-profile img {
	margin: 0 auto;
    width: 250px;
  }	
  .lp-profile .cmn-detail__def.dt--short .cmn-detail__def--ttl {
    width: 15%;
  }
  .lp-profile .cmn-detail__def.dt--short .cmn-detail__def--data {
    width: 82%;
  }
  .lp-profile .cmn-detail__def.dt--long .cmn-detail__def--ttl {
    width: 45%;
  }
  .lp-profile .cmn-detail__def.dt--long .cmn-detail__def--data {
    width: 50%;
  }
  .lp-profile .cmn__list--item {
    margin: 0 0 12px;
  }
.lp-profile .heading{
  font-size: 2.6rem;
}
}
